.member-slider {
  &-item {
    border-left: $border-type $border-width $border-color;
    width: $memberSliderWidth!important;

    .headline-slider-text {
      display: none!important;
    }
  }
}

.member-slider,
.slick-slide,
.slick-slide img,
.slick-list {
  width: 100%;
  height: $memberSliderHeight!important;
}
.slick-list {
  padding: 0!important;
}